@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c5yto8:before {
  content: "\e000";
}
.aleYrDxofs3:before {
  content: "\e001";
}
.Utq22Fy9:before {
  content: "\e002";
}
.YqrUeVYQ0R:before {
  content: "\e003";
}
.TzUxeYEBa:before {
  content: "\e004";
}
.Nw8NYvV:before {
  content: "\e005";
}
.oNvL8Wd:before {
  content: "\e006";
}
.OxbIpkC9W5S:before {
  content: "\e007";
}
.sIF53FJNhS:before {
  content: "\e008";
}
.IbhxKcTlLs:before {
  content: "\e009";
}
.DlU8Hh:before {
  content: "\e00a";
}
.kyXe93:before {
  content: "\e00b";
}
.vdNvMiq82Z9:before {
  content: "\e00c";
}
.BC6TCRQr:before {
  content: "\e00d";
}
.LIWvcv:before {
  content: "\e00e";
}
.wauxyuWt0i:before {
  content: "\e00f";
}
.mVO6lKg6bXS:before {
  content: "\e010";
}
.u0SAPxRAo:before {
  content: "\e011";
}
.ajIM6HL:before {
  content: "\e012";
}
.cTVWss:before {
  content: "\e013";
}
.yAyThP:before {
  content: "\e014";
}
.AfROfjbayae:before {
  content: "\e015";
}
.bKkEkPa:before {
  content: "\e016";
}
.GbfezR9:before {
  content: "\e017";
}
.CTGCTqAx:before {
  content: "\e018";
}
.ihUI3Fvs8d:before {
  content: "\e019";
}
.djqHOwHnzb:before {
  content: "\e01a";
}
.K1hDB9goEJ:before {
  content: "\e01b";
}
.ECLzW95wn:before {
  content: "\e01c";
}
.BwNem9VX:before {
  content: "\e01d";
}
.bikoNz:before {
  content: "\e01e";
}
.HjeXhwKQJ:before {
  content: "\e01f";
}
.ghdij2L:before {
  content: "\e020";
}
.d07TaWCbYaX:before {
  content: "\e021";
}
.yY69jgdtFVP:before {
  content: "\e022";
}
.dR3VH8Zm:before {
  content: "\e023";
}
.hrPztnA9AT:before {
  content: "\e024";
}
.MNi4IhLO:before {
  content: "\e025";
}
.NGwDydTr:before {
  content: "\e026";
}
.xmzQBJMqsr:before {
  content: "\e027";
}
.nG0cJlQET:before {
  content: "\e028";
}
.loQ5JCs:before {
  content: "\e029";
}
.Xw9HMb9c7z:before {
  content: "\e02a";
}
.EaczwfdZ:before {
  content: "\e02b";
}
.IkNqL5Wj7Q:before {
  content: "\e02c";
}
.SXAKpcoX:before {
  content: "\e02d";
}
.I2BcEJb:before {
  content: "\e02e";
}
.wS1kvtBFm8k:before {
  content: "\e02f";
}
.wj9fj2DubiM:before {
  content: "\e030";
}
.rNCbWiY:before {
  content: "\e031";
}
.uGBmHhDQ:before {
  content: "\e032";
}
.LOKOonhV:before {
  content: "\e033";
}
.FdTk8gsD:before {
  content: "\e034";
}
.mGu3eH9K:before {
  content: "\e035";
}
.G3pCBCbFy:before {
  content: "\e036";
}
.goD4cyowaks:before {
  content: "\e037";
}
.KDkIBBTe4iH:before {
  content: "\e038";
}
.of1cKqQo:before {
  content: "\e039";
}
.nuYdG63G1A:before {
  content: "\e03a";
}
.FeAivDehU:before {
  content: "\e03b";
}
.jGaVX08:before {
  content: "\e03c";
}
.WL2TitCQ7u:before {
  content: "\e03d";
}
.LdYZ5MIo:before {
  content: "\e03e";
}
.hcUGO4:before {
  content: "\e03f";
}
.GTsStGX2K4:before {
  content: "\e040";
}
.yUsgtTVp2R:before {
  content: "\e041";
}
.ERYUCbyJlaN:before {
  content: "\e042";
}
.EasqBW5J:before {
  content: "\e043";
}
.zi7UlfT9YM:before {
  content: "\e044";
}
.t7oYwfIEV:before {
  content: "\e045";
}
.ky3v86:before {
  content: "\e046";
}
.TY4jEbWR746:before {
  content: "\e047";
}
.ThuZDAbwMm:before {
  content: "\e048";
}
.ISldbB:before {
  content: "\e049";
}
.v44LRAaEr8a:before {
  content: "\e04a";
}
.baKMvmWGh4:before {
  content: "\e04b";
}
.nrUFWH8:before {
  content: "\e04c";
}
.uCdrNCKFZBV:before {
  content: "\e04d";
}
.xmfSqOwOQ:before {
  content: "\e04e";
}
.riyxUGbp:before {
  content: "\e04f";
}
.ADNNWafg:before {
  content: "\e050";
}
.ZRdhGG4:before {
  content: "\e051";
}
.xqOErvS:before {
  content: "\e052";
}
.QHLpBXKHB:before {
  content: "\e053";
}
.qNRBU4kdzO:before {
  content: "\e054";
}
.TX3SSMOLgX:before {
  content: "\e055";
}
.aIi0f05EFLd:before {
  content: "\e056";
}
.NWaH7PG:before {
  content: "\e057";
}
.lG0KedsO3jC:before {
  content: "\e058";
}
.GCDBwII:before {
  content: "\e059";
}
.PC4nMoJrHf1:before {
  content: "\e05a";
}
.s1NorgHZI:before {
  content: "\e05b";
}
.GcZnV5loWWx:before {
  content: "\e05c";
}
.dNtodsE:before {
  content: "\e05d";
}
.Wn7VkWjRR:before {
  content: "\e05e";
}
.gGhUpGOp:before {
  content: "\e05f";
}
.acvS8csK:before {
  content: "\e060";
}
.PXonJPF:before {
  content: "\e061";
}
.AYk49zS7Qb:before {
  content: "\e062";
}
.R0pSMc4Bw:before {
  content: "\e063";
}
.IaKyp3:before {
  content: "\e064";
}
.QwExUFdg:before {
  content: "\e065";
}
.eVKbjHv:before {
  content: "\e066";
}
.dc6z4JytGZ:before {
  content: "\e067";
}
.P1sVmtr:before {
  content: "\e068";
}
.CMZFGSQHWsY:before {
  content: "\e069";
}
.fUsihF:before {
  content: "\e06a";
}
.UOBmq6WZ:before {
  content: "\e06b";
}
.diqxq0:before {
  content: "\e06c";
}
.v4jUbcAXP:before {
  content: "\e06d";
}
.KLTiAvKNC2:before {
  content: "\e06e";
}
.mzkk5oLv:before {
  content: "\e06f";
}
.DbyCNRX:before {
  content: "\e070";
}
.hHKRQEcR:before {
  content: "\e071";
}
.jMyCRF:before {
  content: "\e072";
}
.lf2ZuMDy:before {
  content: "\e073";
}
.ZvyYlc6Ets:before {
  content: "\e074";
}
.Qbq8sUrF:before {
  content: "\e075";
}
.HBhXITQ:before {
  content: "\e076";
}
.KZTpZfce:before {
  content: "\e077";
}
.Vyo2HRs46:before {
  content: "\e078";
}
.VYefTiq:before {
  content: "\e079";
}
.fLDCtQR:before {
  content: "\e07a";
}
.igam9b:before {
  content: "\e07b";
}
.PrOehfjNRZL:before {
  content: "\e07c";
}
.iaK6ZZqJu90:before {
  content: "\e07d";
}
.mPnKL4C:before {
  content: "\e07e";
}
.VyYPVrNc:before {
  content: "\e07f";
}
.xjWZZannvN:before {
  content: "\e080";
}
.sWRLNIAW5Ub:before {
  content: "\e081";
}
.IlmzkYF:before {
  content: "\e082";
}
.WXRoLTAmody:before {
  content: "\e083";
}
.waBxtoG3n:before {
  content: "\e084";
}
.D0QtcRCEiqD:before {
  content: "\e085";
}
.Py2vboMtXd:before {
  content: "\e086";
}
.lJ1UuFO3G:before {
  content: "\e087";
}
.uWKRn2:before {
  content: "\e088";
}
.ohOQ3lJ:before {
  content: "\e089";
}
.uW2iHl1bov:before {
  content: "\e08a";
}
.YYqsvM:before {
  content: "\e08b";
}
.geibDlL2NhE:before {
  content: "\e08c";
}
.vkbxg21Ql:before {
  content: "\e08d";
}
.E6YmKnX:before {
  content: "\e08e";
}
.JIKMlaa9:before {
  content: "\e08f";
}
.rX1p8Od8:before {
  content: "\e090";
}
.s3FJqeS0:before {
  content: "\e091";
}
.XN9IGvhhso:before {
  content: "\e092";
}
.ea3HOr:before {
  content: "\e093";
}
.AxmSlb:before {
  content: "\e094";
}
.W2ojM6:before {
  content: "\e095";
}
.ed0VRyX:before {
  content: "\e096";
}
.RM1jwAs9nLI:before {
  content: "\e097";
}
.RDMnc1a:before {
  content: "\e098";
}
.fDyV8hV3Pz:before {
  content: "\e099";
}
.YoxUex7h:before {
  content: "\e09a";
}
.bcFSFHAuYnu:before {
  content: "\e09b";
}
.IcDw022aX:before {
  content: "\e09c";
}
.gtg6TYg:before {
  content: "\e09d";
}
.Ca8vivXW:before {
  content: "\e09e";
}
.GIwPK9:before {
  content: "\e09f";
}
.aFJF7q1Sl:before {
  content: "\e0a0";
}
.QNEoLU49W:before {
  content: "\e0a1";
}
.oXFu05:before {
  content: "\e0a2";
}
.rxdyXgp:before {
  content: "\e0a3";
}
.F5x2Ttc:before {
  content: "\e0a4";
}
.Fdd4fekHn:before {
  content: "\e0a5";
}
.pMrGRj:before {
  content: "\e0a6";
}
.gatYoSRrs:before {
  content: "\e0a7";
}
.AJ3ny9:before {
  content: "\e0a8";
}
.giCxaKU3:before {
  content: "\e0a9";
}
.qzHLv7M0:before {
  content: "\e0aa";
}
.w9nUsrekd:before {
  content: "\e0ab";
}
.tYfJaMe:before {
  content: "\e901";
}
.a7kB66n:before {
  content: "\e902";
}
.G01Zy9Z:before {
  content: "\e903";
}
.yoA20ViFh0Z:before {
  content: "\e904";
}
.AoiuvReFTA:before {
  content: "\e905";
}
.AepHvC:before {
  content: "\e906";
}
.RsfPW0cuhC:before {
  content: "\e907";
}
.nrh27gqWfJa:before {
  content: "\e908";
}
.S60ate3Pp:before {
  content: "\e909";
}
.hSmitvb6MM:before {
  content: "\e90a";
}
.UHdQawQEsH:before {
  content: "\e90b";
}
.qZM91r:before {
  content: "\e90c";
}
.XaCn7qn:before {
  content: "\e90d";
}
.VQf8V5Scp:before {
  content: "\e90e";
}
.VeKMxQroOej:before {
  content: "\e90f";
}
.sn6s2TKC:before {
  content: "\e910";
}
.fpI0BUPx:before {
  content: "\e911";
}
.r2RaSaI9:before {
  content: "\e912";
}
.ysOOlY:before {
  content: "\e913";
}
.bsIvDNaAau:before {
  content: "\e914";
}
.pdbkydjAY:before {
  content: "\e915";
}
.lq9nbh9:before {
  content: "\e916";
}
.hEFMqQ:before {
  content: "\e917";
}
.EfD4PX85:before {
  content: "\e918";
}
.s7al15S9ly:before {
  content: "\e919";
}
.Ecrhanx:before {
  content: "\e91a";
}
.d8bPZJ3YHN:before {
  content: "\e91b";
}
.ne7rIpkz:before {
  content: "\e91c";
}
.n3w7FhTq:before {
  content: "\e91d";
}
.KOzaFR:before {
  content: "\e91e";
}
.OeFNPx:before {
  content: "\e91f";
}
.e9JObmNPx:before {
  content: "\e920";
}
.X69eHo7d:before {
  content: "\e921";
}
.VMFEO2q:before {
  content: "\e922";
}
.Go38jmu:before {
  content: "\e923";
}
.aGdPqxRcn:before {
  content: "\e924";
}
.c7r5E1e:before {
  content: "\e925";
}
.NDq0kKnjOM:before {
  content: "\e926";
}
.Qs48EvTNb:before {
  content: "\e927";
}
.jAJeHGk2NbK:before {
  content: "\e928";
}
.VJYOJgL9y:before {
  content: "\e929";
}
.LGycr93:before {
  content: "\e92a";
}
.TaLvdc1wU:before {
  content: "\e92b";
}
.BSvk0fLNh:before {
  content: "\e92c";
}
.ByQuDF2O6O:before {
  content: "\e92d";
}
.dyO0UAY5:before {
  content: "\e92e";
}
.nthBeNidMF:before {
  content: "\e92f";
}
.bIqDxzlWHaY:before {
  content: "\e930";
}
.QIJ8sbPYU:before {
  content: "\e931";
}
.M8QauLp6qu:before {
  content: "\e932";
}
.nnxNqLqcX8:before {
  content: "\e933";
}
.fP2BgxyjS:before {
  content: "\e934";
}
.cfGS3QEmVP:before {
  content: "\e935";
}
.x0Nak6lr:before {
  content: "\e936";
}
.nbfj8uf:before {
  content: "\e937";
}
.xYL0Xm1D4Xt:before {
  content: "\e938";
}
.DPldgfIpBb:before {
  content: "\e939";
}
.ueEr1Ui:before {
  content: "\e93a";
}
.xeBIEu:before {
  content: "\e93b";
}
.fGD98I4RiQ:before {
  content: "\e93c";
}
.Rx7QNV:before {
  content: "\e93d";
}
.gHamxGpP:before {
  content: "\e93e";
}
.dpv8LaiUXx:before {
  content: "\e93f";
}
.qP03vPaeRy7:before {
  content: "\e940";
}
.tmD9OL1whhq:before {
  content: "\e941";
}
.EJ8j6J5TWCv:before {
  content: "\e942";
}
.mvLPzcguI:before {
  content: "\e943";
}
.htAEXkZ73:before {
  content: "\e944";
}
.xl9knD:before {
  content: "\e945";
}
.bALvJSI:before {
  content: "\e946";
}
.MrhPtZu9:before {
  content: "\e947";
}
.rbQz4y:before {
  content: "\e948";
}
.ccPfIdF:before {
  content: "\e949";
}
.pKfy27an:before {
  content: "\e94a";
}
.kUJvNv9:before {
  content: "\e94b";
}
.p0my8n:before {
  content: "\e94c";
}
.crYoIFD:before {
  content: "\e94d";
}
.pV1zETWm:before {
  content: "\e94e";
}
.MMtQOojP:before {
  content: "\e94f";
}
.blgDoRZpJ:before {
  content: "\e950";
}
.QobEYE:before {
  content: "\e951";
}
.cUDmp7uV7W:before {
  content: "\e952";
}
.GCOYRZ7aD:before {
  content: "\e953";
}
.q5BoVoN:before {
  content: "\e954";
}
.FmvUJfbgJsb:before {
  content: "\e955";
}
.BTQOGc9Ld:before {
  content: "\e956";
}
.QhJNjHYSof:before {
  content: "\e957";
}
.FWKomfCafzM:before {
  content: "\e958";
}
.fKffM6N:before {
  content: "\e959";
}
.m24gZWsAQ9:before {
  content: "\e95a";
}
.uzwZON0v:before {
  content: "\e95b";
}
.DeUZkzR8:before {
  content: "\e95c";
}
.qYWPuDu:before {
  content: "\e95d";
}
.vrSKtp:before {
  content: "\e95e";
}
.SpOtvgi:before {
  content: "\e95f";
}
.SOP8JKme5oD:before {
  content: "\e960";
}
.MnJ5jptrZ:before {
  content: "\e961";
}
.MCncz9JpU:before {
  content: "\e962";
}
.f58VXO:before {
  content: "\e963";
}
.SuEbSAI1L:before {
  content: "\e964";
}
.u29bS8a:before {
  content: "\e965";
}
.QZVu5EQY:before {
  content: "\e966";
}
.Y82HRRhUD:before {
  content: "\e967";
}
.UtkMNagHaJt:before {
  content: "\e968";
}
.rzSfJye1NIB:before {
  content: "\e969";
}
.OBUovWE:before {
  content: "\e96a";
}
.w5Fnpq:before {
  content: "\e96b";
}
.cFY9o6oR:before {
  content: "\e96c";
}
.ND3WlZ:before {
  content: "\e96d";
}
.DbtLeT:before {
  content: "\e96e";
}
.Fn3HixfY:before {
  content: "\e96f";
}
.BajjmTzvKME:before {
  content: "\e970";
}
.omWtPx:before {
  content: "\e971";
}
.mjhRnG37gBN:before {
  content: "\e972";
}
.TOxmiDt:before {
  content: "\e973";
}
.HhBVreLqhXZ:before {
  content: "\e974";
}
.OAjm3q:before {
  content: "\e975";
}
.Xeb4qHXnp:before {
  content: "\e976";
}
.cyP1P8PlX:before {
  content: "\e977";
}
.LpUcAH6z1Cm:before {
  content: "\e978";
}
.tG9UFYFTE:before {
  content: "\e979";
}
.mq0nZyPJ:before {
  content: "\e97a";
}
.uPvQcH:before {
  content: "\e97b";
}
.y8sb6xovB:before {
  content: "\e97c";
}
.Wjzxzhe1n7:before {
  content: "\e97d";
}
.tqtM151xQ:before {
  content: "\e97e";
}
.oxwQap:before {
  content: "\e97f";
}
